Contents Previous Next

## Separator Line, Strong Line

- Description: Identifies a separator or strong line
- Properties: !Multiline, FreeSpaces, !Align, !Nesting
- Contains: -
- Syntax:
  - The separator line can be composed by dashes "-" or underscores "_"
  - The strong line is composed by equals "="
  - Use at least least 20 dashes/underscores/equal signs
  - Optional spaces can be placed at the line start or end
  - Any other characters on the line invalidate the mark
- Details:
  - If the target does not have separator line support, a commented line is used instead
  - The strong line may have different behaviors on some targets:
    - A larger separator line
    - A pause on presentation formats, like MagicPoint
    - A page break in paged targets, like LaTeX

Contents Previous Next